html, body{font-size:18px; font-family: 'Source Sans Pro', sans-serif; line-height:auto; font-weight:400; padding:0; margin:0; background:#ececed;}
.clrwhite a, .clrwhite p, .clrwhite span, .clrwhite ul li{color:#fff;}
.clrwhite a:hover{color:#00a0d5 !important;}
.bgblue{background:#00a0d5;}
.clrblue{color:#00a0d5 !important;}
.strong.clrblue{font-size:1.167em}
h1{font-size:2.906em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0; font-weight:300;}
h1 strong{font-weight:600;}
h2{font-size:1.889em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0; text-transform:uppercase;}
h3{font-size:1.833em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0; padding-bottom:40px; }
h4{font-size:1.43em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0;}
h5{font-size:1.425em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0;}
h6{font-size:1.167em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:0; margin:0;}
p{font-size:1em; font-family: 'Source Sans Pro', sans-serif;  margin:0;  padding-bottom:40px; color:#59595c; font-weight:400;}
p strong{font-weight:600;}
p.strong{padding:0; margin:0; font-weight:600; text-align:center;}
p.lead{font-size:1.047em; font-family: 'Source Sans Pro', sans-serif; }
p.small{font-size:0.858em; font-family: 'Source Sans Pro', sans-serif; }
p.toosmall{font-size:0.833em; font-family: 'Source Sans Pro', sans-serif; }
.small-text p{ font-size:0.667em; font-family: 'Source Sans Pro', sans-serif; line-height:auto; padding:10px 0; margin:0;}
.small-text p strong{font-weight:600;}
.f12{font-size:0.667em;}
.f12-43px{font-size:0.691em;}
.f12-9px{font-size:0.699em;}
.f13-32px{font-size:0.740em;}
.f14px{font-size:0.778em}
.f16-56px{font-size:0.920em;}
.f15px{font-size:0.833em;}
.f15-45px{font-size:0.858em;}
.f18px{font-size:1em;}
.f18-45{font-size:1.025em;}
.f18-84px{font-size:1.047em;}
.f21px{font-size:1.167em}
.f25-65px{font-size:1.425em;}
.f25-66px{font-size:1.43em;}
.f33px{font-size:1.833em;}
.f34px{font-size:1.889em;}
.f52-31px{font-size:2.906em}
.pd5{padding:5px 0;}
.pd10{padding:10px 0;}
.pd20{padding:20px 0;}
.pd30{padding:30px 0;}
.pd40{padding:40px 0;}
.pd50{padding:50px 0;}
.pd60{padding:60px 0;}
.pd70{padding:70px 0;}
.pd80{padding:80px 0;}
.pd90{padding:90px 0;}
.pd100{padding:100px 0;}
.pd110{padding:110px 0;}
.pd120{padding:120px 0;}
.pd130{padding:130px 0;}
.pd140{padding:140px 0;}
.pd150{padding:150px 0;}
.padinner50{padding-left:50px; padding-right:50px;}
.padinner80{padding-left:80px; padding-right:80px;}
.padinner100{padding-left:98px; padding-right:100px;}
.main-sec.pd80{padding-bottom:40px;}
.pdtop30{padding-top:30px;}
.wid100{width:100%;}
a{font-size:1em; color:#0024d9; font-family: 'Source Sans Pro', sans-serif; -moz-transition: all 0.3s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
/*.big a{font-size:;  }*/
.small a{}
.white a{color:#fff;}
.white a:hover{color:#00a0d5;}
.black a{color:#000;}
.nopm{margin:0; padding:0;}
a:hover, a:focus{text-decoration:none !important; animation-delay:0.3s;}
ul, li{list-style:none; font-family: 'Source Sans Pro', sans-serif; padding:0; margin:0;}
ul.fisrt{}
ul.leftfloat li{ float:left;}
/*ul.fisrt li a{ font-size:;}*/
.mr0auto{margin:0 auto;}
.bgwhite{background:#fff;}
.bgblack{background:#2b2b2b;}
.yellowbtn{background:#f5c934; color:#2b2b2b; padding:10px 30px; -moz-transition: all 0.7s;-ms-transition: all 0.7s;-o-transition: all 0.7s;transition: all 0.7s; font-size:1.43em; font-weight:600; display:inline-block; text-align:center;}
.yellowbtn:hover{ color:#fff;  box-shadow: inset 400px 0 0 0 #00a0d5; color: #FFF;-moz-transition: all 0.7s;-ms-transition: all 0.7s;-o-transition: all 0.7s;transition: all 0.7s;}
.large-btn{margin-bottom:40px; padding-top:5px;}
.large-btn a {color:#5f973b; border:2px solid #5f973b; background:#fff; padding:0; display:table; margin:0 auto; margin-top:10px;}
.large-btn a span{background:#5f973b; width:270px; color:#fff; padding:10px; display:table-cell; vertical-align:middle;}
.large-btn a span.linkname{color:#5f973b;  background:none; width:450px;}
.large-btn a:hover span.linkname{color:#fff;}
.large-btn a:hover{background:#5f973b;}
hr.midiator{padding:0; margin:0;}
.carousel-indicators li{background:#fff; border:3px solid #fff; width:16px; height:16px;}
.carousel-indicators li.active{background:#00a0d5; border:3px solid #fff; width:17px; height:17px;}

.t-text p{padding-bottom:15px;}
.t-text p::before {      content: url("../images/testemonial.png");    display: inline-block;    height: 13px;    line-height: 0;    margin-right: 0.25em;    margin-top: -10px;    position: relative;   top: -17px;    vertical-align: -0.7em;    width: 20px;}
.t-text p::after {       content: url("../images/testemonial-down.png");    display: inline-block;    height: 13px;    line-height: 0;    margin-left: 0.25em;    margin-top: -10px;    position: relative;    top: -17px;    vertical-align: -0.7em;    width: 17px;}


.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}
